Skip to content

Health check endpoint

GET
/healthcheck
curl --request GET \
--url https://api.ethos.network/api/v2/healthcheck

Successful response

Media typeapplication/json
object
ok
required
boolean

Example generated

{
"ok": true
}

Internal server error

Media typeapplication/json
Internal server error error (500)

The error information

object
message
required

The error message

string
code
required

The error code

string
issues

An array of issues that were responsible for the error

Array<object>
object
message
required
string

Example

{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}